


.color-92 {
    background: #F5F5DC;
    border: .1rem solid #E6E5EA;
}

.color-92 > .ci-check {
    color: #000000;
}


.color-4645 {
    background: #005265;
    border: .1rem solid #005265;
}

.color-4645 > .ci-check {
    color: #FFFFFF;
}


.color-4 {
    background: linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
}

.color-4 > .ci-check {
    color: #FFFFFF;
}


